<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Soapbox Race World - Classic Archive</title>
    <link rel="stylesheet" href="/assets/bootstrap.min.css" integrity="" crossorigin="anonymous">
    <link href="/assets/main.css" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/favicon-16x16.png">
    <link rel="mask-icon" href="/assets/safari-pinned-tab.svg?v=wAORxlRrq4" color="#5bbad5">
    <link rel="shortcut icon" href="/assets/favicon.ico?v=wAORxlRrq4">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">
  </head>
  <body>
<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: rgba(0, 0, 0, 0.3);">
		<a class="navbar-brand logo" href="#">
			<img src="/assets/images/SBRW512.png" alt="SOAPBOX RACE WORLD" width="140" height="40">
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse pull-xs-right justify-content" id="navbarNav">
			<ul class="navbar-nav">
				<li class="nav-item active">
					<a class="nav-link" href="/">HOME</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/download">DOWNLOAD<span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/how-to-play">HOW TO PLAY</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/faq">FAQ</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="https://discord.gg/TUsXvVp">DISCORD</a>
				</li>
			</ul>
		</div>
	</nav>
	
	<!-- image slider -->
	
	
	<!-- content text -->
	<div class="start text-center">
		<br><br>
		<h1><font color="4d769d">THERE'S NO END TO THE WORLD... UNTIL WE SAY SO.</font></h1>
		<p><font color="ffffff">SOAPBOX RACE WORLD IS AN OPEN SOURCE PROJECT WORKING ON BRINGING BACK NFS WORLD TO EVERYONE LIKE IN THE GOOD OLD DAYS. JOIN US NOW!</font></p>
		<br>
		<button class="btn btn-default nfs-button" onclick="parent.location='/download'">DOWNLOAD</button>
		<br><br>
	</div>
	
	<div class="content-center">
		<h3><font color="ffffff">OUR SOCIAL MEDIA CHANNELS</font></h3>
	</div>
	
	<div class="container">
        <div class="row">
          <div class="col-md-6 col-md-push-6">
			<div class="stupid-iframe stupid-iframe-16x9">
			    <center><button class="btn btn-default nfs-button" onclick="window.open('https://discordapp.com/invite/222p5e', '_blank');">DISCORD</button></center>
			 <!--Hogs alot of resources both on Desktop and Moblie-->
			</div>
		  </div>
		  <div class="col-md-6 col-md-pull-6">
		   <div class="stupid-iframe stupid-iframe-16x9">
			<div id="fb-root"></div>
                <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2FSoapboxRaceWorld&tabs=timeline&width=450&height=613&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId" width="100%" height="613" style="border:none;overflow:hidden;width:100%" scrolling="no" frameborder="0" allowTransparency="true" allow="encrypted-media"></iframe>
			</div>
		  </div>
		</div>
	</div>
	<br>
	
	<footer class="container-fluid w-100" align="center">
		<font color="#ffffff">© 2017 Soapbox Race World. All rights reserved. Made with ❤︎ by myst02. <strong>Not affiliated with, or sponsored by, EA.</strong></font>
	</footer>
   
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="" crossorigin="anonymous"></script>
    <script src="/dist/js/bootstrap.min.js" integrity="" crossorigin="anonymous"></script>
  </body>
</html>

